## libplack-middleware-debug-perl 0.16+dfsg

=== debian/changelog ===
libplack-middleware-debug-perl (0.16+dfsg-1) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/control: bump required debhelper version for
    Module::Build::Tiny to 9.20140227.

  [ Florian Schlichting ]
  * Add build-dependency on Test::Requires (closes: #746061)
  * Repack source to remove a minified jquery file without non-minified source
    and import Upstream version 0.16+dfsg

 -- Florian Schlichting <fsfs@debian.org>  Thu, 01 May 2014 23:48:34 +0200

libplack-middleware-debug-perl (0.16-1) unstable; urgency=low

  * Initial Release. (Closes: #739646)

 -- Florian Schlichting <fsfs@debian.org>  Sun, 23 Feb 2014 21:51:03 +0100
