=== debian/control ===
Source: libplack-middleware-debug-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Build-Depends: debhelper (>= 9.20140227~),
 libmodule-build-tiny-perl,
 perl
Build-Depends-Indep: libclass-method-modifiers-perl,
 libdata-dump-perl,
 libfile-sharedir-perl,
 libplack-perl,
 libtest-leaktrace-perl,
 libtest-requires-perl,
 libtext-microtemplate-perl,
 procps
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libplack-middleware-debug-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libplack-middleware-debug-perl.git
Homepage: https://metacpan.org/release/Plack-Middleware-Debug

Package: libplack-middleware-debug-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libclass-method-modifiers-perl,
 libdata-dump-perl,
 libfile-sharedir-perl,
 libjs-jquery,
 libjs-jquery-cookie,
 libplack-perl,
 libtext-microtemplate-perl
Description: Plack middleware for displaying request/response debug information
 Plack::Middleware::Debug offers a configurable set of panels that                               
 display information about the current request and response, thus                                
 aiding in debugging. It is heavily influenced by the Django Debug                               
 Toolbar.
