=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg$// \
    https://metacpan.org/release/Plack-Middleware-Debug   .*/Plack-Middleware-Debug-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$ \
    debian sh debian/repack.stub
