## libplack-middleware-debug-perl 0.17%2Bdfsg

=== debian/control ===
Source: libplack-middleware-debug-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 10),
               libmodule-build-tiny-perl,
               perl
Build-Depends-Indep: libclass-method-modifiers-perl,
                     libdata-dump-perl,
                     libdata-dumper-concise-perl,
                     libfile-sharedir-perl,
                     libplack-perl,
                     libtest-leaktrace-perl,
                     libtest-requires-perl,
                     libtext-microtemplate-perl,
                     procps
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libplack-middleware-debug-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libplack-middleware-debug-perl.git
Homepage: https://metacpan.org/release/Plack-Middleware-Debug

Package: libplack-middleware-debug-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libclass-method-modifiers-perl,
         libdata-dump-perl,
         libdata-dumper-concise-perl,
         libfile-sharedir-perl,
         libjs-jquery,
         libjs-jquery-cookie,
         libplack-perl,
         libtext-microtemplate-perl
# libcatalyst-perl for Plack/Middleware/Debug/CatalystLog.pm
# libmodule-versions-perl, once its packaged, for Plack/Middleware/Debug/ModuleVersions.pm
Suggests: libcatalyst-perl
Description: Plack middleware for displaying request/response debug information
 Plack::Middleware::Debug offers a configurable set of panels that
 display information about the current request and response, thus aiding
 in debugging. It is heavily influenced by the Django Debug Toolbar.
