## libplack-middleware-debug-perl 0.17+dfsg

=== debian/changelog ===
libplack-middleware-debug-perl (0.17+dfsg-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ intrigeri ]
  * Switch repackaging framework to Files-Excluded method.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Add debian/upstream/metadata.
  * Update upstream contact.
  * Also remove jquery.cookie.js during repackaging.
    The file is not minified but we were already using the packaged version,
    and we also pretended to remove it in debian/copyright, so let's really
    do it.

  * Import upstream version 0.17+dfsg.
  * Add new build and runtime dependency: libdata-dumper-concise-perl.
  * Mark package as autopkgtest-able.
  * Add a Suggests and debian/tests/pkg-perl/syntax-skip for optional
    dependencies. Thanks to autopkgtest.
  * Bump debhelper compatibility level to 10.
  * Declare compliance with Debian Policy 4.1.3.

 -- gregor herrmann <gregoa@debian.org>  Sun, 11 Mar 2018 19:12:36 +0100
