=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	# remove empty manpages
	rm --verbose $(CURDIR)/debian/libplack-middleware-debug-perl/usr/share/man/man3/Plack::Middleware::Debug::Panel.3pm
	rm --verbose $(CURDIR)/debian/libplack-middleware-debug-perl/usr/share/man/man3/Plack::Middleware::Debug::Session.3pm
