## libplack-middleware-debug-perl 0.18%2Bdfsg

=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	# remove empty manpages
	$(RM) --verbose $(TMP)/usr/share/man/man3/Plack::Middleware::Debug::Panel.3pm
	$(RM) --verbose $(TMP)/usr/share/man/man3/Plack::Middleware::Debug::Session.3pm
