=== debian/control ===
--- 
+++ 
@@ -4,22 +4,23 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
                libmodule-build-tiny-perl,
                perl
-Build-Depends-Indep: libclass-method-modifiers-perl,
-                     libdata-dump-perl,
-                     libdata-dumper-concise-perl,
+Build-Depends-Indep: libclass-method-modifiers-perl <!nocheck>,
+                     libdata-dump-perl <!nocheck>,
+                     libdata-dumper-concise-perl <!nocheck>,
                      libfile-sharedir-perl,
-                     libplack-perl,
-                     libtest-leaktrace-perl,
-                     libtest-requires-perl,
-                     libtext-microtemplate-perl,
-                     procps
-Standards-Version: 4.1.3
+                     libplack-perl <!nocheck>,
+                     libtest-leaktrace-perl <!nocheck>,
+                     libtest-requires-perl <!nocheck>,
+                     libtext-microtemplate-perl <!nocheck>,
+                     procps <!nocheck>
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libplack-middleware-debug-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libplack-middleware-debug-perl.git
 Homepage: https://metacpan.org/release/Plack-Middleware-Debug
+Rules-Requires-Root: no
 
 Package: libplack-middleware-debug-perl
 Architecture: all
