=== debian/watch ===
version=4
opts=dversionmangle=s/\+dfsg$//,repacksuffix=+dfsg \
    https://metacpan.org/release/Plack-Middleware-Debug   .*/Plack-Middleware-Debug-v?@ANY_VERSION@@ARCHIVE_EXT@$
